import { InobyModule } from "@lib/inoby-module";
import * as $ from "jquery";

class MBVikPackagesList extends InobyModule {
  public run() {
    $(".vbo-pkglist-pkg-details a.btn").each(function () {
      var $url = $(this).attr("href");
      var $split = $url.split("?");
      var $new_url = "/pobytove-baliky/?" + $split[$split.length - 1];

      $(this).attr("href", $new_url); //changed this line
    });
  }
}

new MBVikPackagesList().runOnReady();
